Page MenuHomePhabricator

Create namespace aliases for hewiki
Closed, ResolvedPublic

Description

Hello. The hewiki community would like to create a list of aliases for the namespaces. You can see the concensus in hewiki Village Pump. Could you, please, do these things:

  1. Create aliases according to the table here.
  2. The 2600 namespace will not get an alias, but it appears in the table as a part of the proposition that was not accepted.
  3. The "Special" namespace according to this, part 1.
  4. We ask to run the maintenance script namespaceDupes.php according to this, part 2, twice. First time for "וק:", second time for "WP:". The relevant lists are in quarry. We can support a sublist of "not redirections" if needed (the pages "WP:<somename1>", or "וק:" that redirected to "Wikipedia:<somename1>", which is not another redirection, but a regular page).

Thank you very much.

Update: The 2600 (topic) namespace eventually got "נ". I asked whether there are any significant disagreements, and there weren't, so I added it for completeness.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd namespace aliases for Hebrew Wikipedia

Event Timeline

IKhitron created this task.May 9 2017, 5:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 9 2017, 5:41 PM
Framawiki triaged this task as Medium priority.May 9 2017, 6:33 PM
Amire80 claimed this task.May 9 2017, 7:04 PM

I'll make a patch.

@IKhitron: For future reference, for information about how to request these kinds of changes, please see https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes

Change 352889 had a related patch set uploaded (by Amire80; owner: Amire80):
[operations/mediawiki-config@master] Add namespace aliases for Hebrew Wikipedia

https://gerrit.wikimedia.org/r/352889

I read this page, of course, a month ago, sorry for the missing project.

Doror added a subscriber: Doror.May 11 2017, 4:02 PM
Amire80 updated the task description. (Show Details)May 16 2017, 5:20 AM

Change 352889 merged by jenkins-bot:
[operations/mediawiki-config@master] Add namespace aliases for Hebrew Wikipedia

https://gerrit.wikimedia.org/r/352889

Mentioned in SAL (#wikimedia-operations) [2017-05-25T18:12:30Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:352889|Add namespace aliases for Hebrew Wikipedia]] T164858 (duration: 00m 47s)

Amire80 closed this task as Resolved.May 25 2017, 6:40 PM

Deployed.

Thanks a lot!